[packagers] Re: Patch for creation of ruby bindinds for subversion 1.6.6

Yury V. Zaytsev yury at shurup.com
Sun Dec 27 18:19:20 CET 2009


Hi!

On Sun, 2009-12-27 at 17:56 +0100, arnebjarne72 at hotmail.com wrote:
> 
> I did the classic hard coding error by hard coding /usr/lib in the patch.
> This will not build on ie. x86_64.

Done, thanks!!! I will try to have a look a the other stuff ASAP, kinda
overloaded a bit ATM.
 
-- 
Sincerely yours,
Yury V. Zaytsev




More information about the packagers mailing list